CREATE TABLE gl_autorun_unprocessed_data_gt (
    APPLICATION_ID           NUMBER(18, 0)     NOT NULL,
    EVENT_ID                 NUMBER(18, 0)     NOT NULL,
    ENTITY_CODE              VARCHAR2(120)     NOT NULL,
    EVENT_CLASS_CODE         VARCHAR2(120)     NOT NULL,
    ENTITY_ID                NUMBER(18, 0)     NOT NULL,
    AE_HEADER_ID             NUMBER(18, 0) ,
    LEDGER_ID                NUMBER(18, 0)     NOT NULL,
    TRANSACTION_NAME         VARCHAR2(4000),
    AGE                      NUMBER(18, 0)     NOT NULL,
    TRANSACTION_TYPE_CODE    VARCHAR2(120)     NOT NULL,
    DATE_CREATED             TIMESTAMP(6)      NOT NULL,
    APPLICATION_ID           NUMBER(18, 0)     NOT NULL,
    EVENT_ID                 NUMBER(18, 0)     NOT NULL,
    ENTITY_CODE              VARCHAR2(120)     NOT NULL,
    EVENT_CLASS_CODE         VARCHAR2(120)     NOT NULL,
    ENTITY_ID                NUMBER(18, 0)     NOT NULL,
    AE_HEADER_ID             NUMBER(18, 0) ,
    LEDGER_ID                NUMBER(18, 0)     NOT NULL,
    TRANSACTION_NAME         VARCHAR2(4000),
    AGE                      NUMBER(18, 0)     NOT NULL,
    TRANSACTION_TYPE_CODE    VARCHAR2(120)     NOT NULL,
    DATE_CREATED             TIMESTAMP(6)      NOT NULL
);
